@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iJjXTyeU4h:before {
  content: "\e000";
}
.rmrWBR:before {
  content: "\e001";
}
.oxNnayx:before {
  content: "\e002";
}
.SbzL7B6a:before {
  content: "\e003";
}
.hQZIng:before {
  content: "\e004";
}
.AgBbRNg:before {
  content: "\e005";
}
.UVsCyYaCn:before {
  content: "\e006";
}
.qMgWJFHsH:before {
  content: "\e007";
}
.mTTskv:before {
  content: "\e008";
}
.ggguLE:before {
  content: "\e009";
}
.xU485X8j:before {
  content: "\e00a";
}
.h0vrQn:before {
  content: "\e00b";
}
.Cjhcb53z:before {
  content: "\e00c";
}
.SbmlDI1:before {
  content: "\e00d";
}
.ShCOpBWe:before {
  content: "\e00e";
}
.BfWnuOLdE:before {
  content: "\e00f";
}
.HYscgyqwlr6:before {
  content: "\e010";
}
.CBKlCQSo:before {
  content: "\e011";
}
.VKiXpht:before {
  content: "\e012";
}
.MrQGZlJOZ:before {
  content: "\e013";
}
.itiTUc:before {
  content: "\e014";
}
.YhrwlHoX0JH:before {
  content: "\e015";
}
.KNHfnG:before {
  content: "\e016";
}
.jjtOIAgU:before {
  content: "\e017";
}
.HALzkMed:before {
  content: "\e018";
}
.ANrpcrC:before {
  content: "\e019";
}
.hsqc2XYv:before {
  content: "\e01a";
}
.NaOQzba:before {
  content: "\e01b";
}
.PbJcrDLwiE:before {
  content: "\e01c";
}
.zEyqzHj:before {
  content: "\e01d";
}
.NisAhl:before {
  content: "\e01e";
}
.MWoAK0FG59E:before {
  content: "\e01f";
}
.nXCwLCHfc2:before {
  content: "\e020";
}
.ltD9almez:before {
  content: "\e021";
}
.ZXPrCKAt9w:before {
  content: "\e022";
}
.Ojy11B:before {
  content: "\e023";
}
.lr5NOZTKHtl:before {
  content: "\e024";
}
.M8YVbsl:before {
  content: "\e025";
}
.zLGWiAcEwo:before {
  content: "\e026";
}
.QrEMI5GTc9P:before {
  content: "\e027";
}
.Z5pCAz:before {
  content: "\e028";
}
.G5D7Ou4xO0y:before {
  content: "\e029";
}
.IswtXar:before {
  content: "\e02a";
}
.JDVfrZDk0:before {
  content: "\e02b";
}
.tF4sh5oi:before {
  content: "\e02c";
}
.JoC8tsS3:before {
  content: "\e02d";
}
.OQDNSOAYpb:before {
  content: "\e02e";
}
.GEnidbL:before {
  content: "\e02f";
}
.ONOPQA:before {
  content: "\e030";
}
.yfmKhfuHF:before {
  content: "\e031";
}
.z4jtvwqM8:before {
  content: "\e032";
}
.YCuDZI:before {
  content: "\e033";
}
.MuVcHxVh5Qb:before {
  content: "\e034";
}
.iINFHzkNaL:before {
  content: "\e035";
}
.MVc1OKvss:before {
  content: "\e036";
}
.PbdK5ol0Hy:before {
  content: "\e037";
}
.IXJBBB:before {
  content: "\e038";
}
.dcwaavB:before {
  content: "\e039";
}
.W3VUK8bB:before {
  content: "\e03a";
}
.WL9OAsvwjh7:before {
  content: "\e03b";
}
.NelEMv:before {
  content: "\e03c";
}
.o1YaASpNgm:before {
  content: "\e03d";
}
.xCrYxJgRzS:before {
  content: "\e03e";
}
.ISgRmQ:before {
  content: "\e03f";
}
.vdo2av:before {
  content: "\e040";
}
.qgf0ly7yvU:before {
  content: "\e041";
}
.nWgxEvIN:before {
  content: "\e042";
}
.UiMLC8:before {
  content: "\e043";
}
.CPFeGR0b23:before {
  content: "\e044";
}
.DIM4h3:before {
  content: "\e045";
}
.Jik5KdYav:before {
  content: "\e046";
}
.BPeXJzxVe:before {
  content: "\e047";
}
.Oyrw2JZMY:before {
  content: "\e048";
}
.T10yqnL:before {
  content: "\e049";
}
.lgyyXvM:before {
  content: "\e04a";
}
.hxiLSBvNN:before {
  content: "\e04b";
}
.BqbCTCuLKTW:before {
  content: "\e04c";
}
.w4S70JWm:before {
  content: "\e04d";
}
.SVf3BXxp3K:before {
  content: "\e04e";
}
.Pwz2h7wgvx:before {
  content: "\e04f";
}
.w7QzYQcw:before {
  content: "\e050";
}
.cgnXOAvRK:before {
  content: "\e051";
}
.mmOWClo:before {
  content: "\e052";
}
.XgRHfJl:before {
  content: "\e053";
}
.Pl6w3zvkJ8g:before {
  content: "\e054";
}
.GeH5z3DvwG9:before {
  content: "\e055";
}
.hLjmJsrZ9M:before {
  content: "\e056";
}
.nYAhpiU9RTc:before {
  content: "\e057";
}
.DCUma3ew:before {
  content: "\e058";
}
.qcTXkZoRQ:before {
  content: "\e059";
}
.TUevenKHmu:before {
  content: "\e05a";
}
.weVHOx:before {
  content: "\e05b";
}
.cnUez1P:before {
  content: "\e05c";
}
.CPnVn5:before {
  content: "\e05d";
}
.UP442pu2AIF:before {
  content: "\e05e";
}
.oGhGer0F1y:before {
  content: "\e05f";
}
.nrxo5c:before {
  content: "\e060";
}
.ifvbKv:before {
  content: "\e061";
}
.ykAAUrfeOH:before {
  content: "\e062";
}
.hzAJ5W:before {
  content: "\e063";
}
.SIWY5Orc9U:before {
  content: "\e064";
}
.oZefKYG:before {
  content: "\e065";
}
.AQyPhbwxr4:before {
  content: "\e066";
}
.TihFmPX9R:before {
  content: "\e067";
}
.YeFDrKT9:before {
  content: "\e068";
}
.HdidfersQ:before {
  content: "\e069";
}
.ECamfffdA:before {
  content: "\e06a";
}
.lUhXqHjyZo0:before {
  content: "\e06b";
}
.I6EtpVmU9o:before {
  content: "\e06c";
}
.KIPONrYZg:before {
  content: "\e06d";
}
.ty2DZrCuAZ5:before {
  content: "\e06e";
}
.buKwnTrTd:before {
  content: "\e06f";
}
.NTZNrS48M:before {
  content: "\e070";
}
.PT95ByC:before {
  content: "\e071";
}
.yPrJSehy:before {
  content: "\e072";
}
.EAkK0DcK:before {
  content: "\e073";
}
.Icf4j95h5nc:before {
  content: "\e074";
}
.rbPghpTp:before {
  content: "\e075";
}
.HdZdjdk:before {
  content: "\e076";
}
.S7hSfGREtr:before {
  content: "\e077";
}
.pI6itp:before {
  content: "\e078";
}
.mFlzWha:before {
  content: "\e079";
}
.HEpzqPMySvp:before {
  content: "\e07a";
}
.QJv4cMmzmg:before {
  content: "\e07b";
}
.OdLbVi3ISWd:before {
  content: "\e07c";
}
.wl75nUxQ8:before {
  content: "\e07d";
}
.rLocHfKrL:before {
  content: "\e07e";
}
.CbwV6c:before {
  content: "\e07f";
}
.gfbHW1na:before {
  content: "\e080";
}
.paIWCpG:before {
  content: "\e081";
}
.ALjRkt4WI5:before {
  content: "\e082";
}
.bKReufV0:before {
  content: "\e083";
}
.o70Sid:before {
  content: "\e084";
}
.mljWdjpypYT:before {
  content: "\e085";
}
.FbuCSzP3Yh:before {
  content: "\e086";
}
.OqhBTYsg0F3:before {
  content: "\e087";
}
.ksodPq:before {
  content: "\e088";
}
.d03ud1j:before {
  content: "\e089";
}
.tBrLnLC:before {
  content: "\e08a";
}
.vrxEdftX0:before {
  content: "\e08b";
}
.GBZItX:before {
  content: "\e08c";
}
.uOdLBJmgva8:before {
  content: "\e08d";
}
.QxTbaZX99Dp:before {
  content: "\e08e";
}
.Chi0PisE1Mv:before {
  content: "\e08f";
}
.JyTtMB:before {
  content: "\e090";
}
.dTFwUGVSM:before {
  content: "\e091";
}
.flulpDqX:before {
  content: "\e092";
}
.oqH7rv:before {
  content: "\e093";
}
.w1YCtR:before {
  content: "\e094";
}
.Mt7y3RuxLgA:before {
  content: "\e095";
}
.UCFncEa4ib:before {
  content: "\e096";
}
.N2NQUWpz:before {
  content: "\e097";
}
.Gc8h5hXf1:before {
  content: "\e098";
}
.R5zg81:before {
  content: "\e099";
}
.FjJBQX:before {
  content: "\e09a";
}
.vA92Ocgr:before {
  content: "\e09b";
}
.tOozEr:before {
  content: "\e09c";
}
.d0Tf9jRWN:before {
  content: "\e09d";
}
.zwOiPPH8BRu:before {
  content: "\e09e";
}
.EcI1LuyTyF:before {
  content: "\e09f";
}
.r2qCAw:before {
  content: "\e0a0";
}
.aInQvE:before {
  content: "\e0a1";
}
.C8S29RCwk:before {
  content: "\e0a2";
}
.jyfQ7GwAtG:before {
  content: "\e0a3";
}
.Zyca4pMcVGG:before {
  content: "\e0a4";
}
.NjEjphykW:before {
  content: "\e0a5";
}
.KfLs4TIXU:before {
  content: "\e0a6";
}
.jgMBUHdLJN:before {
  content: "\e0a7";
}
.gOyiM76:before {
  content: "\e0a8";
}
.npaOrF:before {
  content: "\e0a9";
}
.E0Czg6244j:before {
  content: "\e0aa";
}
.fMncC1:before {
  content: "\e0ab";
}
.fNKUawucc:before {
  content: "\e901";
}
.GtKMo35S:before {
  content: "\e902";
}
.zGoOkQ:before {
  content: "\e903";
}
.PnJKes8h3:before {
  content: "\e904";
}
.yOh8xhch:before {
  content: "\e905";
}
.ApXe0GzrtF:before {
  content: "\e906";
}
.U6NzGA:before {
  content: "\e907";
}
.XbaFwafiK9:before {
  content: "\e908";
}
.bru0sH:before {
  content: "\e909";
}
.WfJdrgC2WQS:before {
  content: "\e90a";
}
.qzcjR1:before {
  content: "\e90b";
}
.BKnA3kgq:before {
  content: "\e90c";
}
.HeKvlyZ5L:before {
  content: "\e90d";
}
.dvbubesAs:before {
  content: "\e90e";
}
.h4FxZZb:before {
  content: "\e90f";
}
.EoFZwXBA:before {
  content: "\e910";
}
.DmCo4bd:before {
  content: "\e911";
}
.Y6GVggVf74:before {
  content: "\e912";
}
.hgqQ5wGoGs:before {
  content: "\e913";
}
.l2XfZ7xbC:before {
  content: "\e914";
}
.FLCACN1G9uO:before {
  content: "\e915";
}
.bO0bJbivVm:before {
  content: "\e916";
}
.DJGX5P:before {
  content: "\e917";
}
.iaGWSnP:before {
  content: "\e918";
}
.d3HnEYmp:before {
  content: "\e919";
}
.WndPM8:before {
  content: "\e91a";
}
.bdvHkGLcHd:before {
  content: "\e91b";
}
.Rz4z8UHVao:before {
  content: "\e91c";
}
.FrLTbFHf:before {
  content: "\e91d";
}
.D3SKrKS:before {
  content: "\e91e";
}
.BlOGJX2r:before {
  content: "\e91f";
}
.cJooDQfvqlz:before {
  content: "\e920";
}
.j2tiHcXTc:before {
  content: "\e921";
}
.btDcve2:before {
  content: "\e922";
}
.VzRZJBy:before {
  content: "\e923";
}
.bn1zDM:before {
  content: "\e924";
}
.P4RdiTwQxIP:before {
  content: "\e925";
}
.isaFXTwk:before {
  content: "\e926";
}
.uuC5jxqNT5R:before {
  content: "\e927";
}
.NGs8231eu:before {
  content: "\e928";
}
.TYAD7P:before {
  content: "\e929";
}
.X7w7XAKeiJ:before {
  content: "\e92a";
}
.rbyqba18:before {
  content: "\e92b";
}
.c1boz8a1uW:before {
  content: "\e92c";
}
.rjILxk:before {
  content: "\e92d";
}
.Q4hhhe:before {
  content: "\e92e";
}
.t6Friq:before {
  content: "\e92f";
}
.YPYcj87h:before {
  content: "\e930";
}
.o55f2pQu9CX:before {
  content: "\e931";
}
.fgOcbd:before {
  content: "\e932";
}
.I05LvI:before {
  content: "\e933";
}
.M72vPt:before {
  content: "\e934";
}
.bGuE0VnZ:before {
  content: "\e935";
}
.h1T1b1zZ:before {
  content: "\e936";
}
.fJ8Wq0Nz:before {
  content: "\e937";
}
.NbefEZSAS:before {
  content: "\e938";
}
.RSi9wzoOc:before {
  content: "\e939";
}
.eLp8JYPk2:before {
  content: "\e93a";
}
.UB5T4pF3cX:before {
  content: "\e93b";
}
.p1BM60:before {
  content: "\e93c";
}
.Hwt2ddmBdM:before {
  content: "\e93d";
}
.NfHEN6u:before {
  content: "\e93e";
}
.APz0JOyd:before {
  content: "\e93f";
}
.zut3Zsj:before {
  content: "\e940";
}
.eVUGRuG:before {
  content: "\e941";
}
.w8DEn8:before {
  content: "\e942";
}
.rwCxdxedz:before {
  content: "\e943";
}
.o0ZnEwlh:before {
  content: "\e944";
}
.LAeKvcCu:before {
  content: "\e945";
}
.HAqJG0A2r:before {
  content: "\e946";
}
.rGVbOP:before {
  content: "\e947";
}
.IfhMDOPQ:before {
  content: "\e948";
}
.V70Z6MUN:before {
  content: "\e949";
}
.DR7SVb:before {
  content: "\e94a";
}
.gbgDoko4dt:before {
  content: "\e94b";
}
.vkYABuU:before {
  content: "\e94c";
}
.WRfY3js6:before {
  content: "\e94d";
}
.MkoX7rw:before {
  content: "\e94e";
}
.wBPU0h0vyf:before {
  content: "\e94f";
}
.GUhbjsm:before {
  content: "\e950";
}
.p6exXRdf:before {
  content: "\e951";
}
.tP9R4l:before {
  content: "\e952";
}
.WYifm5EYo5:before {
  content: "\e953";
}
.wlAUabJ4kcq:before {
  content: "\e954";
}
.LQ2Crxr:before {
  content: "\e955";
}
.DbJ7xfkC:before {
  content: "\e956";
}
.WZ1FGJtdtu:before {
  content: "\e957";
}
.xYJ3IV3:before {
  content: "\e958";
}
.gtA36lPgg:before {
  content: "\e959";
}
.SkIyhLP:before {
  content: "\e95a";
}
.xdZjRMaX:before {
  content: "\e95b";
}
.nfd3OlxGz6:before {
  content: "\e95c";
}
.h1A4tcO:before {
  content: "\e95d";
}
.MMyxC4:before {
  content: "\e95e";
}
.qAP7zFbrWS8:before {
  content: "\e95f";
}
.MwVrYdng:before {
  content: "\e960";
}
.JTOlKUIX:before {
  content: "\e961";
}
.rPI4BEtOnj:before {
  content: "\e962";
}
.lufEbP7:before {
  content: "\e963";
}
.XdcmNx:before {
  content: "\e964";
}
.dRC09gd3:before {
  content: "\e965";
}
.N3XHZidL:before {
  content: "\e966";
}
.Er690ynD:before {
  content: "\e967";
}
.HLNcuR9codp:before {
  content: "\e968";
}
.aMCNZlfjav:before {
  content: "\e969";
}
.ljUbhc6O:before {
  content: "\e96a";
}
.TL5UHdYYR:before {
  content: "\e96b";
}
.PSxYqsdvxZ:before {
  content: "\e96c";
}
.HzeIFrmty:before {
  content: "\e96d";
}
.CXKWcQ3:before {
  content: "\e96e";
}
.jSCDJhX:before {
  content: "\e96f";
}
.M6al1fEakrG:before {
  content: "\e970";
}
.nytqF1GcynA:before {
  content: "\e971";
}
.gJLITlRdl:before {
  content: "\e972";
}
.v5JKIGundxg:before {
  content: "\e973";
}
.TZURYgLh:before {
  content: "\e974";
}
.qDlOedf:before {
  content: "\e975";
}
.ze5Dovrp:before {
  content: "\e976";
}
.p6LePt967W:before {
  content: "\e977";
}
.u1BZPUeq:before {
  content: "\e978";
}
.blm7hvN:before {
  content: "\e979";
}
.MIkuF2NsJ:before {
  content: "\e97a";
}
.z5Vv1xzd:before {
  content: "\e97b";
}
.TSAu38:before {
  content: "\e97c";
}
.wsdGQma1:before {
  content: "\e97d";
}
.T86boqwsDoX:before {
  content: "\e97e";
}
.A6GueH:before {
  content: "\e97f";
}
